[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED_001
ZERO=0
STEP=1.472222


[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL_001
ZERO=0
MIN_VALUE=0
STEP=0.8815789
LUT=(0=0|20=-40|40=-85)

[RPM_INDICATOR]
OBJECT_NAME=scion_drag_needle_tach_cpit
ZERO=-5
MIN_VALUE=500
STEP=0.02218182
OBJECT_NAME_MAX=

